### Method

# Foundry TextSettings set_insert_spaces_instead_of_tabs

#### Declaration [src]

    void
    foundry_text_settings_set_insert_spaces_instead_of_tabs (
      FoundryTextSettings* self,
      gboolean insert_spaces_instead_of_tabs
    )

#### Description

No description available.

Sets property | `Foundry.TextSettings:insert-spaces-instead-of-tabs`

#### Parameters

`insert_spaces_instead_of_tabs`

  Type: `gboolean`

  No description available.